asteroza + 6.7   8

vmware Dependecy error 10302608 - Spiceworks
bug when jumping from 6.5U2 to 6.7U2, gotta do a profile update using the intermediate 201811001 patch before applying the vib U2 patch
sysadmin  tips  tricks  VMware  ESXi  6.5  6.5U2  6.7  6.7U2  update  patch 
may 2019 by asteroza
Fixing ESXi 6.5 On HPE G7 Servers - Muffin's Lab
So official DL360G7 support is up to 6.0U3 and it seems there is a bad smx vib that's the cause of PSOD on upgrade to 6.5 or 6.7 it seems, which must be removed from a custom ISO.
HP  DL360  G7  server  VMware  ESXi  6.5  6.7  bug 
october 2018 by asteroza
Devices deprecated and unsupported in ESXi 6.7 (52583)
Wholey hell, that's a lot of LSI megaRAID devices that are going unsupported. Guess people with old rigs are stuck on 6.5 then...
VMware  ESXi  6.7  deprecated  unsupported  driver  LSI  MegaRAID  sysadmin  tips  tricks 
may 2018 by asteroza
vSphere 6.7 Release Notes
watch out for those unsupported CPU's
VMware  vSphere  6.7  ESXi  upgrade 
april 2018 by asteroza

Copy this bookmark:



description:


tags: